/* CSS Document */

html { 
font-size: 90%; /* IE hack */ 
font-size:16px; /* safarri hack */
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#000000;
	font-family: verdana,arial,helvetica;
	background:#ffffff
}

body {
	font-size: .75em;
}


/* hack to make pages fullheight */
html,body{
  margin: 0;
  padding: 0;
  height: 100%;
  border: none;
}

.fullheight {
  height: 100%;
}



form{
	margin:0px;
}



 li li, li p, td p, BLOCKQUOTE {font-size:1em}

input, select, th, td {font-size:1em}


h1 {font-size:1.65em}  /* displayed at 24px */
h2 {font-size:1.45em}  /* displayed at 18px */
h3 {font-size:1.25em}  /* displayed at 15px */
h4 {font-size:1.25em}  /* displayed at 12px */

img{
	border:none;
}

a{
	color:#003399;
	text-decoration:none;
}

a:hover{
	color:#df7a00;
	text-decoration:none;
}

a:active{
	color:#663300;
	text-decoration:none;
}

a:visited{
	color:#663333;
	text-decoration:none;
}



#wrapper{
	position: absolute;
	top:0px;
	background:#FFFFFF url(images/kscdirect-background-tile.gif) repeat-x;
	width:100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#content{
	height:100%;
	width:auto;
	margin:80px 0px 0px 0px;
	padding:0px;
}


#content td{
	font-family: verdana, Arial,Helvetica;
	margin: 0px 0px 0px 0px;
}

#content h1{
	font-size:1.5em;
	font-family: Arial,Helvetica;
	font-weight:bold;
	margin: 16px 0px 0px 0px;
}

#content h1 a{
	color:#003399;
	text-decoration:none;
}

#content h1 a:hover{
	color:#df7800;
	text-decoration:none;
}

#content h1 a:active{
	color:#663300;
	text-decoration:none;
}


#content h1 a:visited{
	color:#663333;
	text-decoration:none;
}


#content h2{
	font-size:1.25em;
	font-family: Arial,Helvetica;
	font-weight:bold;
	margin: 8px 0px 3px 0px;
	padding-top:16px;
	text-align:center;
}

#content h3{
	font-size:1em;
	color:#FF0000;
	font-family: Arial,Helvetica;
	font-weight:bold;
	margin: 8px 0px 3px 10px;
}

#content h4{
	color:#000000;
	font-size:.75em;
	font-family: Verdana,Arial,Helvetica;
	font-weight:bold;
	margin: 0px 0px 3px 0px;
}

#continue a{
	display:block;
	color: #003399;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	padding: 3px;
	border-bottom: solid 2px #CCCCCC;
}

#continue a:hover{
	color: #DF7800;
}

#continue a:active{
	color: #663300;
}

a:visited{
	color:#663333;
}	

.list table{
	border-collapse: collapse;
}

.list td { 
	border: 1px solid #ccc; 
}

.list th {
	background:#DF7800;
	color:#FFFFFF;
	border: 0px; 
}

#header {
	position: absolute;
	top:0px;
	background:url(images/kscdirect-logo.gif) top left no-repeat;
	width: 100%;
	height: 80px;
	margin: 0px;
	padding: 0px;
	}
	
#topheadernav{
	font-size:.9em;
	line-height:2;
	width:auto;
	background:#000000 url(images/kscdirect-corner.gif) top left no-repeat;
	height:24px;
	margin-top:4px;
	margin-left:80px;
	padding-left: 20px;
	padding-right: 6px;
	margin-right:0px;

}
	
#topheadernav a{
	color:#e1e1e1;
	font-family: Verdana,Arial,Helvetica;
	text-decoration:none;
	height:24px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 8px;
	border-right:solid 1px #e1e1e1;
}

#topheadernav a:hover{
	color:#FFFF33;
}	

#topheadernav a:active{
	color:#DF7800;
}		

#midheadernav{
	font-size:.9em;
	line-height:2;
	width:auto;
	height:25px;
	margin-top:0px;
	padding-left: 20px;
	padding-right: 6px;

}
	
#midheadernav a{
	color:#FFFFFF;
	font-family: Verdana,Arial,Helvetica;
	text-decoration:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 8px;
	border-right:solid 1px #FFFFFF;
}

#midheadernav a:hover{
	color:#FFFF33;
}	

#midheadernav a:active{
	color:#000000;
}	
	

#bottomheadernav{
	font-size:.9em;
	line-height:2;
	width:auto;
	height:25px;
	margin-top:2px;
	padding-left: 20px;
	padding-right: 6px;

}
	
#bottomheadernav a{
	color:#000000;
	font-family: Verdana,Arial,Helvetica;
	font-weight:bold;
	text-decoration:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 8px;
	border-right:solid 1px #000000;
}

#bottomheadernav a:hover{
	color:#666600;
}	

#bottomheadernav a:active{
	color:#666666;
}	

#byline{
font-family: verdana,arial,helvetica;
text-decoration:none;
font-size:.8em;

}

#login{
color:#000000;
background: #e1e1e1;
font-family: Verdana,Arial,Helvetica;
padding:6px;
}


#dividerbar{
 background:#FFFFFF;
 width:100%;
 display:block;

}


#dividerbar h1{
background:#df7a00;
color:#FFFFFF;
font-family: Arial,Helvetica;
font-size:1.1em;
font-weight:bold;
padding:6px;
margin:0px;

}




#sidebar{
 background:#FFFFFF;
 width:180px;
 display:block;

}


#sidebar h1{
background:#DF7800;
color:#FFFFFF;
font-family: Arial,Helvetica;
font-size:1.1em;
font-weight:bold;
padding:5px;
margin:0px;
text-align:center;
}

#sidebarcontent{
	font-size:.85em;
	padding:3px;
	border-left: 2px solid #cccccc;
	}

#sidebarcontent a{
display:block;
color:#003399;
padding:3px;
font-family: Verdana,Arial,Helvetica;
margin:6px;
text-decoration:none;
border-bottom:solid 1px #e1e1e1;
}

#sidebarcontent a:hover{
color:#DF7800;
}

#sidebarcontent a:active{
color:#663300;
}


#sidebarcontent a:visited{
	color:#663333;
}

#sidebarcontent li{
	display:block;
	font-family:verdana,arial,helvetica;
	color:#000000;
	list-style-type:none;
}


#results th{
	font-size:.9em;
	background:#DF7800;
	color:#FFFFFF;
	font-family: Arial,Helvetica;
}

.evenrow {
font-family: Verdana,Arial,Helvetica;
}

.evenrow a{
color:#FF0000;
font-weight:bold;
}

.evenrow a:hover{
color:#000000;
}

.evenrow a:active{
color:#CCCCCC;
}

.oddrow {
background:#CCCCCC;
font-family: Verdana,Arial,Helvetica;
}

.oddrow a{
color:#FF0000;
font-weight:bold;
}

.oddrow a:hover{
color:#000000;
}

.oddrow a:active{
color:#FFFFFF;
}


.breadcrumbs {
font-size:.9em;
font-family: Verdana,Arial,Helvetica;
}

.breadcrumbs a{
color:#FF0000;

}

.breadcrumbs a:hover{
color:#333300;
}

.breadcrumbs a:active{
color:#000000;
}

.pagination {
font-size:.9em;
background:#DF7800;
font-family: Verdana,Arial,Helvetica;
}

.pagination a{
color:#FFFF33;
text-decoration:none;
}

.pagination a:hover{
color:#000000;
}

.pagination a:active{
color:#FFFFFF;
}


#footer{
}

#bottomnav{
	font-size:.9em;
}


#bottomnav a{
	color:#000000;
	font-family: Verdana,Arial,Helvetica;
	text-decoration:none;
	margin-bottom:3px;
	padding:3px;
}

#bottomnav a:hover{
	color:#FFFF33;
}

#bottomnav a:active{
	color:#FFFFFF;
}

#copyright{
	color:#FFFFFF;
	font-size:.8em;
	margin-bottom:3px;
	margin-top: 3px;
}

	#copyright a{
	color:#FFFFFF;
	font-family: Verdana,Arial,Helvetica;
	text-decoration:none;
}


#venture{
	font-size:.8em;
	color:#000000;
	font-family: Verdana,Arial,Helvetica;
	text-decoration:none;
}

#productinfo {
	position: absolute;
	top:81px;
	margin: 0px;
	padding: 6px;
	}
	
#productdescription {
	position: absolute;
	margin-top: 300px;
	padding: 6px;
	}	
	
	
/********************* cat_box styles the images text descriton on the cat pages div are added on the widget page *************/

#cat_box{
	float:left;
	margin-left: 60px;
	width: 290px; 

}
#cat_box a{
	display: block;
	color:#333333;
	background: #e1e1e1;
	margin: 6px; 
	padding: 6px;
	border: solid 2px #cccccc;
	text-align: center;
	font-family: arial;
	font-size: 1em;
	font-weight: bold;
	text-decoration:none;
}



#cat_box a:hover{
	background: #df7800;
	color:#ffffff;
	border: solid 2px #996600;
}
	
#cat_box a:active{
	background: #000000;
	color:#FFFF33;
	border: solid 2px #000000;	
	
}

#cat_box img{
	border-style: none;
	padding: 4px;
}


#cat_box_items{
	float: left;
	height: 190px;
	width: 140px;
	margin: 6px;
	padding: 6px;
	background: #FFFFFF;
	color: #000000;
	border: solid 2px #cccccc;
	text-align: center;
	font-family: verdana, Arial, helvetica;
	font-size: .9em ;
	font-weight: normal;
}

#cat_box_items img{
	border-style: none;
	padding: 4px;
}



/************************************************
*	Buy it now box cal shipping and product image *
************************************************/

#buy_it_now {
	background: #FFFFFF;
	margin: 10px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	border: solid 2px #cccccc;
	font-size: .9em;
	}

	
#buy_it_now li {

	display: inline;
	list-style-type: none;
	margin: 10px;
	padding: 0px;
	text-align: center;
	}
		
#buy_it_now ul {
	margin: 10px;
	padding: 0px 0px 0px 10px;
	}
	
#buy_it_now ul li a {
	background: #000000;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: .9em;
	color: #FFFFFF;
	padding: 5px 10px 5px 10px;
	margin: 10px 0px 10px 0px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	border: 2px solid #CF670a;
	}

#buy_it_now ul li a:hover {
	background: #CF670a;
	color: #FFFFFF;
	text-decoration: none;
	border: 2px solid #000000;
	}

#buy_it_now h2 {
	background: #cccccc;
	color: #000000;
	font-size: 1.2em;
	font-family: Arial, Verdana, Arial, Sans-Serif;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 5px 0px;
	text-transform: uppercase;
	text-decoration: none;
	}


#buy_it_now h3 {
	color: #FF0000;
	font-size: 1.2em;
	font-family: Arial, Verdana, Arial, Sans-Serif;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 2px 0px;
	text-transform: uppercase;
	text-decoration: none;
	}
	
	
#buy_it_now a{
	clear: both;
	width: 36px;
	height: 14px;
	background: #FF0000;
	color: #FFFFFF;
	font-family: Verdana,Arial, Helvetica;
	font-weight: bold;
	font-size: .9em;
	text-decoration: none;
	padding: 3px;
	margin: 12px 3px 3px 3px;
	border: solid 1px #000000;
}


#buy_it_now a:hover{
	background: #CC0000;
	color: #CCCCCC;
	border: solid 1px #666666;
}

#buy_it_now a:active{
	background: #000000;
	color: #FFFFFF;
	border: solid 1px #666666;	
}
		
	/************************************************
*	Extended description						*
************************************************/

#ext_desc {
	background: #FFFFFF;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;
	padding: 5px 10px 5px 10px;
	margin: 10px 0px 10px 0px;

}		


#ext_desc h1 {
	color: #000000;
	font-size: 1.25em;
	font-family: Arial, Verdana, Tahoma;
	font-weight: bold;
	padding: 30px 0px 0px 0px;
	margin: 0px;
	}
	
#ext_desc h1 a  {
	color: #000000;
	text-decoration: none;
	}

#ext_desc h1 a:hover {
	color: #666666;
	text-decoration: none;
	}
	
#ext_desc h2 {
	color: #000000;
	font-size: 1em;
	font-family: Arial, Verdana, Tahoma;
	font-weight: bold;
	padding: 30px 0px 0px 0px;
	margin: 0px;
	}
	
	
	
	
#ext_desc h2 a  {
	color: #000000;
	text-decoration: none;
	}

#ext_desc h2 a:hover {
	color: #666666;
	text-decoration: none;
	}

#ext_desc h3 {
	color: #000000;
	font-size: 1.45em;
	font-family: Arial, Verdana, Tahoma;
	font-weight: bold;
	padding: 30px 0px 0px 0px;
	margin: 0px;
	}

#ext_desc table {
	border-collapse: collapse;
	border: 0px;
 }	
 		
/************************************************
*	Search box								*
************************************************/

#searchbox {
	background: #e1e1e1;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	padding: 5px;
	margin: 6px 0px 10px 0px;
	text-decoration: none;
	}
	
#searchbox a {
	color: #000000;
	text-decoration: none;
	}		
#searchbox a:hover {
	color: #CF670a;
	text-decoration: none;
	}		
	
#searchborder {
	border: 2px solid #FFFFFF;
	width: auto;
	padding: 6px;
	}
	
	
	/***** acount navigation tabs *************/
	
	
	
.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 6px;
margin-bottom: 2px;
font: bold 10px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
padding: 4px 7px;
margin-right: 2px;
border: 2px solid #cccccc;
color: #2d2b2b;
background: #e1e1e1;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
color: #000000;
background: #ffffff;
}


.shadetabs li a.selected{ /*selected main tab style */
background: #ffffff;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
background: #cccccc;
}	


/********** account container ************/


#accounttable table { 
	border-collapse: collapse;
	}
	
	
#accounttable td { 
	border: 1px solid #cccccc; 
	}	

#accounttable th{
	font-size:1em;
	background:#6699cc;
	color:#FFFFFF;
	font-family: Arial,Helvetica;
	font-weight: bold;
}

.money{
	text-align:right;
	padding-right:30px;
}

.date{
	text-align:center;
}

.invoice{
	font-weight:bold;
	background:#e1e1ff;
}

.recall{
	font-size:.8em;
	background:#6699cc;
	color:#FFFFFF;
	font-family: Arial,Helvetica;
	font-weight: bold;
}

.login{
	font-size:1em;
	font-family: Arial,Helvetica;
	font-weight:bold;
	margin: 3px 0px 3px 0px;
	text-align:left;
}

.inputbox{
	width:120px;
}